	body
	{
		margin: 0;
		padding: 0;
		font: 60% verdana, helvetica, sans-serif;
		text-align: center;
		color: #ACBEC9;
		background-color: #374750;
		background-image: url(images/Streifen.gif);
	}
	
	a:link 
	{ 
		color: #ffffff; 
	}

	a:visited 
	{ 
		color: #999999; 
	}
	
	a:hover, a:active
	{
		color: #f80;
		background-color: #374750;
	}
	
	#container
	{
		margin: 2em auto;
		width: 780px;
		height: 700px;
		text-align: left;
		background-color: #374750;
	}
	
	h2
	{
		font-size: 1.5em;
	}

	#header
	{
		height: 133px;
		background-image: url(images/BannerTM.jpg);
		background-repeat: no-repeat;
		background-position: 0 0;
		position: relative;
	}
		
	#mainnav
	{
		background-color: #374750;
		color: #000000;
		padding: 2px 0;
		margin-bottom: 4px;
		margin-top: 4px;
		background-image: url(images/Menu.jpg);
		background-repeat: repeat-x;
		border-bottom: 1px solid #676767;
	}
	
	#mainnav ul
	{
		margin: 0 0 0 50px;
		padding: 0;
		list-style-type: none;
	}
	
	#mainnav li
	{
		display: inline;
		padding: 0 15px;
	}
	
	#mainnav li a
	{
		text-decoration: none;
		color: #000000;
		width: 50px;

	}
	
	#mainnav li a:hover
	{
		text-decoration: none;
		color: #ffffff;
		width: 50px;


	}

	#mainnav li a:active
	{
		text-decoration: none;
		color: #ffffff;
		width: 50px;
		background-color: #000000;

	}
	
	#boxLogo
	{
		margin: 0;
		padding: 0;
		color: #ff5500;
		height: 106px;
		background-color: #374750;

	}

	#content 
	{ 
		margin: 0 0 0 0; 
	}

	#content p
	{ 
		line-height: 185%; 
	}

	#content li
	{ 
		padding-left: 30px;
		display: block; 
		line-height: 185%;
	}

	.mainPadR 
	{ 
		padding: 37px 16px 15px 15px;
		float: left; 
		height: 748px; 
		width: 478px;
		text-align: left;
		font: 110% verdana, helvetica, sans-serif;
		background-color: #000000;
		background-image: url(images/Verlauf.jpg);
		background-repeat: repeat-x;
	}
	
	.mainPadL
	{
		float: left;
		height: 800px;
		width: 265px;
		text-align: left;
		margin: 0;
		padding: 0;
		font: 110% verdana, helvetica, sans-serif;
		background-color: #000000;
		background-image: url(images/Verlauf.jpg);
		background-repeat: repeat-x;
	}

	.mainPadM
	{
		float: left;
		width: 6px;
		height: 800px;
		text-align: left;
		margin: 0;
		padding: 0;
		background-image: url(images/Streifen.gif);
	}
	
	.mainPadR ul
	{
		list-style-type: none;
		text-align: left;
		margin: 1em 0;
		padding: 0px;
	}
	
	.mainPadR li
	{		
		display: inline;
		padding: 0 0 0 8px;
	}
	
	#touch
	{
		position: relative;
		right: 0px;
		top: 5px;
	}
	
	#touch a
	{
		color: #ffffff;
		text-decoration: none;
	}
	
	#touch a:hover
	{
		color: #ff8800;
		background-color: #000000;
		text-decoration: none;
	}
